---
title: "LyX: редактирование ЕСПД"
category: LaTeX
tags: LaTeX, текст, LyX
summary:
...


Установить пакеты:

```sh
sudo apt-get install lyx texlive-xetex
```

Установить стили LaTeX для ЕСПД:

```
git clone https://git.246060.ru/f1x1t/latex-style-esdpx ~/texmf/tex/latex/espdx
```

Установить шаблоны для LyX:

```
git clone https://git.246060.ru:/f1x1t/lyx-layout-espdx.git ~/.lyx/layouts
```

Запустить LyX и в меню __Инструменты__ выбрать __Обновить конфигурацию__
и перезапустить программу.

Скачать [шаблон](files/espdx-template.lyx) для LyX, открыть файл
**espdx-template.lyx** и в меню выбрать __Документ / Настройки...__.
В появившемся окне нажать кнопку __Сохранить как параметры документа по умолчанию__.

Пример настройки:

![Класс документа](files/lyx-espdx/01.png)
Класс документа
{: .img-center }

![Модули](files/lyx-espdx/02.png)
Модули
{: .img-center }

![03](files/lyx-espdx/03.png)
{: .img-center }

![04](files/lyx-espdx/04.png)
{: .img-center }

![05](files/lyx-espdx/05.png)
{: .img-center }

![06](files/lyx-espdx/06.png)
{: .img-center }

![07](files/lyx-espdx/07.png)
{: .img-center }

![08](files/lyx-espdx/08.png)
{: .img-center }

![09](files/lyx-espdx/09.png)
{: .img-center }

![10](files/lyx-espdx/10.png)
{: .img-center }

![11](files/lyx-espdx/11.png)
{: .img-center }

![12](files/lyx-espdx/12.png)
{: .img-center }

![13](files/lyx-espdx/13.png)
{: .img-center }

![14](files/lyx-espdx/14.png)
{: .img-center }

![15](files/lyx-espdx/15.png)
{: .img-center }

![16](files/lyx-espdx/16.png)
{: .img-center }

![17](files/lyx-espdx/17.png)
{: .img-center }


